[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDbGridStatusItem

TDbGridStatusItem - enumerated type containing items available for defining DataBase Grid status

## Declaration

Source position: dbgrids.pas line 80

`type TDbGridStatusItem = (`
`gsUpdatingData,` |  |
`gsAddingAutoColumns,` |  |
`gsRemovingAutoColumns,` |  |
`gsAutoSized`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.